$(document).ready(function(){
	
	$('.item .delete').click(function(){
		
		var elem = $(this).closest('.item');
		
		if($.confirm({
			'title'		: 'Delete Confirmation',
			'message'	: 'You are about to delete this item. <br />It cannot be restored at a later time! Continue?',
			'buttons'	: {
				'Yes'	: {
					'class'	: 'blue',
					'action': function(){
						$("#delid").val($(this).attr("delid"));
						$("#deltr").val($(this).attr("deltr"));
						$("#deleteform").submit();
						<!--elem.slideUp();-->
					}
				},
				'No'	: {
					'class'	: 'gray',
					'action': function(){}	// Nothing to do in this case. You can as well omit the action property.
				}
			}
		}))
		{
			$("#del_id").val($(this).attr("del_id"));
			$("#deleteform").submit();
			}
		
	});
	
});